### Method

# Adw AboutWindowadd_acknowledgement_section

since: 1.2

#### Declaration [src]

    void
    adw_about_window_add_acknowledgement_section (
      AdwAboutWindow* self,
      const char* name,
      const char** people
    )

#### Description [src]

Adds a section to the Acknowledgements page.

This can be used to acknowledge additional people and organizations for their non-development contributions - for example, backers in a crowdfunded project.

Each name may contain email addresses and URLs, see the introduction for more details.

See also:

- `AdwAboutWindow:developers`
- `AdwAboutWindow:designers`
- `AdwAboutWindow:artists`
- `AdwAboutWindow:documenters`
- `AdwAboutWindow:translator-credits`
- `adw_about_window_add_credit_section()`

Available since: 1.2

#### Parameters

`name`

  Type: `const char*`

  The section name.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`people`

  Type: An array of `char*`

  The list of names.

  The array must be `NULL`-terminated.
  The data is owned by the caller of the method.
  Each element is a NUL terminated UTF-8 string.